
Application: gvSIG desktop - gvSIG bugs #3552
"Rasterize vector layer" geoprocess... doesn't find the file
05/29/2015 06:16 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Daniel Martinez
Category: Geoprocess
Target version: 2.3.0-2430 (rev. org.gvsig.desktop-2.0.136, NOT USABLE)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2312 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
Steps in order to reproduce the issue:
    -  execute the "Random vector layer" geoprocess;
    -  execute the "Rasterize vector layer" on the previous result, field ID.

Finally, the result file is not found.

History
#1 - 10/28/2015 12:57 PM - Antonio Falciano

This issue happens also in gvSIG 2.3 build 2407.

#2 - 11/02/2015 04:38 PM - Álvaro Anguix
- Assignee set to Daniel Martinez

#3 - 06/20/2016 01:19 PM - Joaquín  del Cerro Murciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#4 - 06/22/2016 03:14 PM - Antonio Falciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2430 (rev. org.gvsig.desktop-2.0.136, NOT USABLE)
- Status changed from New to Closed

I've just verified that this issue doesn't happen anymore in build 2426 and 2430, so I close the ticket.
Please, reopen it if it happens again.
